<div class="site-mobile-menu site-navbar-target">
    <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close">
            <span class="icon-close2 js-menu-toggle"></span>
        </div>
    </div>
    <div class="site-mobile-menu-body"></div>
</div>

<div class="hero overlay" style="background-image: url('assets/images/bg_3.jpg');">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-9 mx-auto text-center">
                <h1 class="text-white">Table Teams</h1>
                <br>
            </div>
        </div>
    </div>
</div>

<div class="site-section">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <h1 class="text-white">Table Teams</h1>
          <br>
          <table class="table">
            <thead>
              <tr>
                <th scope="col">ID</th>
                <th scope="col">Country</th>
                <th scope="col">League</th>
                <th scope="col">Name</th>
                <th scope="col">Owner</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let t of teams">
                <th scope="row">{{ t.id }}</th>
                <td>{{ t.country }}</td>
                <td>{{ t.league }}</td>
                <td>{{ t.name }}</td>
                <td>{{ t.owner }}</td>
                <td>
                  <button class="btn btn-danger" (click)="deleteTeam(t.id)">
                    🗑️
                  </button>
                </td>
                <td>
                  <button class="btn btn-success" (click)="navigate(t.id)">
                    ✅
                  </button>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
  
